Name: paman
Version: 0.9.3
Release: alt1

Summary: PulseAudio Manager
License: GPL
Group: Sound
Url: http://0pointer.de/lennart/projects/paman/

Source0: %name-%version.tar.gz

Packager: Igor Zubkov <icesik@altlinux.org>

Requires: pulseaudio >= 0.9.5

# Automatically added by buildreq on Tue Sep 05 2006
BuildRequires: fontconfig gcc-c++ libglade-devel libglademm-devel libgtkmm2-devel libpulseaudio-devel linux-libc-headers lynx packages-info-i18n-common

%description
PulseAudio Manager (paman) is a simple GTK frontend for the
PulseAudio sound server.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%post
%update_menus

%postun
%clean_menus

%files
%doc README doc/README.html doc/style.css
%_bindir/paman
%dir %_datadir/paman/
%_datadir/paman/paman.glade
%_datadir/applications/paman.desktop

%changelog
* Tue Sep 05 2006 Igor Zubkov <icesik@altlinux.org> 0.9.3-alt1
- 0.9.2 -> 0.9.3
- buildreq

* Fri Jul 21 2006 Igor Zubkov <icesik@altlinux.ru> 0.9.2-alt1
- 0.9.2

* Sun Jun 25 2006 Igor Zubkov <icesik@altlinux.ru> 0.9.1-alt1
- 0.9.1

* Mon May 29 2006 Igor Zubkov <icesik@altlinux.ru> 0.9.0-alt1
- 0.9.0
- patch1 merged in upstream
- add docs
- add url

* Wed Apr 26 2006 Igor Zubkov <icesik@altlinux.ru> 0.8-alt1
- Initial build for Sisyphus
